Bug 443642 - No video in video window
No video in video window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
i586 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 13:12 EDT by Jay Fenlason
Modified: 2014-08-31 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:37:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file from the X server (18.61 KB, text/plain)
2008-04-22 13:12 EDT, Jay Fenlason
no flags Details
X configuration file (1023 bytes, text/plain)
2008-04-22 13:13 EDT, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2008-04-22 13:12:34 EDT
Description of problem:
When I run luvcview to view the output from my webcam, I get a solid black or 
solid blue window.  When I ssh -Y in to the box and run luvcview displaying on 
another machine it works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.run luvcview
2.Look at solid blue/black window
3.
  
Actual results:
Solid window without video

Expected results:
Video from the camera appears

Additional info:
luvcview can capture frames, record movies, and display to a different X 
server, so I think it's blameless.
Comment 1 Jay Fenlason 2008-04-22 13:12:34 EDT
Created attachment 303339 [details]
Log file from the X server
Comment 2 Jay Fenlason 2008-04-22 13:13:06 EDT
Created attachment 303340 [details]
X configuration file
Comment 3 Jay Fenlason 2008-04-22 13:21:12 EDT
The machine is here in Westford if you want to take a look at it.
Comment 4 Matěj Cepl 2008-04-23 07:49:08 EDT
Probably duplicate, but not sure which bug it is.
Comment 5 Bug Zapper 2008-05-14 05:57:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-06-09 20:22:06 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 13:37:41 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.